## libnginx-mod-js 0.7.9

=== debian/changelog ===
libnginx-mod-js (0.7.9-2) unstable; urgency=medium

  * Team upload.
  * d/rules: configure: remove --no-pcre2
  * d/control: bump Standards-Version: 4.6.2, no changes
  * d/gbb.conf: switched to debian branch main (debian-branch = main)
  * d/copyright: updated to be compatible with 'cme update dpkg-copyright'
  * NEW ABI: rebuild with nginx-abi-1.22.1-7

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 13 Feb 2023 12:56:52 +0100

libnginx-mod-js (0.7.9-1) unstable; urgency=medium

  * Initial release. (Closes: 1025998)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 20 Dec 2022 17:21:11 +0100
