## libnginx-mod-js 0.7.12

=== debian/changelog ===
libnginx-mod-js (0.7.12-2) unstable; urgency=medium

  * Team upload.
  * d/copyright: update copyright from 'cme update dpkg-copyright'
  * d/rules disable libxml2 and zlib feature (--no-libxml2, --no-zlib),
    as a workaround for the bug with linking libxml2 and zlib.
  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 28 Jun 2023 15:07:12 +0200

libnginx-mod-js (0.7.12-1) unstable; urgency=medium

  * New upstream version 0.7.12
  * Add test/webcrypto/export.t.js to false positives
  * Update copyright names, extend years.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 19 Jun 2023 09:55:51 +0200
