=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
                help2man,
-               libnginx-mod-stream (<<1.22.1.1~),
-               libnginx-mod-stream (>=1.22.1),
-               nginx-abi-1.22.1-7,
+               libnginx-mod-stream (<<1.24.0.1~),
+               libnginx-mod-stream (>=1.24.0),
+               nginx-abi-1.24.0-1,
 Standards-Version: 4.6.2
 Homepage: https://nginx.org/en/docs/njs/
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-js.git
@@ -31,8 +31,8 @@
 
 Package: libnginx-mod-stream-js
 Architecture: any
-Depends: libnginx-mod-stream (<<1.22.1.1~),
-         libnginx-mod-stream (>=1.22.1),
+Depends: libnginx-mod-stream (<<1.24.0.1~),
+         libnginx-mod-stream (>=1.24.0),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: nginx,
