=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,9 @@
 override_dh_auto_configure:
 	./configure \
 		--cc-opt="$(shell dpkg-buildflags --get CFLAGS) -fPIC $(shell dpkg-buildflags --get CPPFLAGS)" \
-		--ld-opt="$(shell dpkg-buildflags --get LDFLAGS)"
+		--ld-opt="$(shell dpkg-buildflags --get LDFLAGS)" \
+		--no-libxml2 \
+		--no-zlib
 	dh_auto_configure --buildsystem=nginx_mod -- --with-stream
 
 override_dh_auto_build-arch:
