## libnginx-mod-js 0.8.0

=== debian/changelog ===
libnginx-mod-js (0.8.0-1) unstable; urgency=medium

  [ Jan Mojžíš ]
  * Team upload.
  * New upstream version 0.8.0 (Closes: #1042174)
  * d/changelog add copyright for newly added files in version 0.8.0

  [ Jérémy Lal ]
  * B-D libedit-dev to enable njs interactive shell

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 23 Aug 2023 17:20:19 +0200
