=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
                help2man,
+               libedit-dev,
                libnginx-mod-stream (<<1.24.0.1~),
                libnginx-mod-stream (>=1.24.0),
                nginx-abi-1.24.0-1,
