## libnginx-mod-js 0.8.2

=== debian/changelog ===
libnginx-mod-js (0.8.2-1ubuntu1) noble; urgency=medium

  * Pass -Wno-error=maybe-uninitialized to avoid wrong reports of 
    uninitialized variables on ppc64el.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 10 Apr 2024 23:29:45 +0000

libnginx-mod-js (0.8.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:22:24 +0000

libnginx-mod-js (0.8.2-1build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:25:45 +0000

libnginx-mod-js (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2

 -- Jérémy Lal <kapouer@melix.org>  Sun, 17 Dec 2023 18:34:12 +0100

libnginx-mod-js (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * d/copyright add copyright for newly added files in version 0.8.1
  * Better usage of dh-sequence-nginx
    * d/rules: remove override_dh_auto_test
    * d/rules: remove '--with-stream' from dh_auto_configure
    * d/control: remove Build-Depends nginx-abi-1.24.0-1
    * d/control: use Build-Depends nginx-dev (>= 1.24.0-2)
    * d/control: use Build-Depends libnginx-mod-stream instead of
      libnginx-mod-stream (<<1.24.0.1~), libnginx-mod-stream (>=1.24.0)
    * d/control: remove Depends libnginx-mod-stream (<<1.24.0.1~),
      libnginx-mod-stream (>=1.24.0)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 11 Oct 2023 18:53:30 +0200
