=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libnginx-mod-js
 Section: httpd
 Priority: optional
-Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
 Uploaders: Jérémy Lal <kapouer@melix.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
                help2man,
                libedit-dev,
-               libnginx-mod-stream (<<1.24.0.1~),
-               libnginx-mod-stream (>=1.24.0),
-               nginx-abi-1.24.0-1,
+               libnginx-mod-stream,
+               nginx-dev (>= 1.24.0-2),
 Standards-Version: 4.6.2
 Homepage: https://nginx.org/en/docs/njs/
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-js.git
@@ -32,9 +32,7 @@
 
 Package: libnginx-mod-stream-js
 Architecture: any
-Depends: libnginx-mod-stream (<<1.24.0.1~),
-         libnginx-mod-stream (>=1.24.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${shlibs:Depends},
 Recommends: nginx,
 Description: JavaScript Stream module for Nginx
