=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export DEB_CFLAGS_MAINT_APPEND = -Wno-error=maybe-uninitialized
 
 # nginx_mod needs to find the modules source dir using sourcedirectory
 # nginx_mod calls doit_in_builddir but without builddirectory,
@@ -16,16 +18,13 @@
 		--ld-opt="$(shell dpkg-buildflags --get LDFLAGS)" \
 		--no-libxml2 \
 		--no-zlib
-	dh_auto_configure --buildsystem=nginx_mod -- --with-stream
+	dh_auto_configure --buildsystem=nginx_mod
 
 override_dh_auto_build-arch:
 	make
 	dh_auto_build --buildsystem=nginx_mod
 	help2man --no-info --version-option=-v --help-option=-h --name='JavaScript for Nginx' ./build/njs -o build/njs.1
 
-override_dh_auto_test:
-	dh_auto_test --buildsystem=nginx_mod -- ngx_stream_module.so
-
 override_dh_auto_clean:
 	rm -f Makefile
 	rm -rf build
