## libnginx-mod-js 0.8.4

=== debian/changelog ===
libnginx-mod-js (0.8.4-1ubuntu3) oracular; urgency=medium

  * Fix code bugs and revert the -Wno-error=maybe-uninitialized

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jun 2024 15:53:23 +0200

libnginx-mod-js (0.8.4-1ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Pass -Wno-error=maybe-uninitialized to avoid wrong reports of
      uninitialized variables on ppc64el.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jun 2024 15:45:17 +0200

libnginx-mod-js (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4
    Note that quickjs is not enabled.
  * copyright: sync years and removed files

 -- Jérémy Lal <kapouer@melix.org>  Fri, 14 Jun 2024 10:34:41 +0200

libnginx-mod-js (0.8.2-1ubuntu2) oracular; urgency=medium

  * Rebuild against new nginx 1.26.0-1ubuntu1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 02 Jun 2024 08:46:20 +0200
