## libnginx-mod-js 0.8.5

=== debian/changelog ===
libnginx-mod-js (0.8.5-1ubuntu4) oracular; urgency=medium

  * debian/patches/ed631d2581638506648b0c7b8345d4e832625733.patch:
  * debian/patches/8c7ade4228f8ae317348e15b8129b8b2f6a167c5.patch:
  * debian/patches/1c2c7af35e5efe9ec32975467dfff7e4cc014afd.patch:
    - add some more upstream fixes not yet in 0.8.5 tag, and revert the export
      of no-maybe-uninitialized

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Sep 2024 08:48:41 +0200

libnginx-mod-js (0.8.5-1) unstable; urgency=medium

  * New upstream version 0.8.5 (Closes: #1073274).

 -- Jérémy Lal <kapouer@melix.org>  Sun, 01 Sep 2024 13:09:29 +0200
