## libnginx-mod-js 0.8.9

=== debian/changelog ===
libnginx-mod-js (0.8.9-1ubuntu1) questing; urgency=medium

  * Use ggcc-14 for now to fix FTBFS

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Aug 2025 15:48:44 +0200

libnginx-mod-js (0.8.9-1) unstable; urgency=medium

  * New upstream version 0.8.9
  * Update copyright year, add F5.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 28 Feb 2025 11:59:49 +0100

libnginx-mod-js (0.8.8-1) unstable; urgency=medium

  * New upstream version 0.8.8

 -- Jérémy Lal <kapouer@melix.org>  Tue, 10 Dec 2024 21:22:36 +0100
