=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: libnginx-mod-js
 Section: httpd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
 Uploaders: Jérémy Lal <kapouer@melix.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
                help2man,
                libedit-dev,
                libnginx-mod-stream,
-               nginx-dev (>= 1.24.0-2),
+               nginx-dev (>= 1.24.0-2), gcc-14, g++-14
 Standards-Version: 4.6.2
 Homepage: https://nginx.org/en/docs/njs/
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-js.git
