## libnginx-mod-js 0.9.1

=== debian/changelog ===
libnginx-mod-js (0.9.1-1ubuntu2) questing; urgency=medium

  * debian/patches/19b8cf1a64c56a3731a7782a3c4d6e022a0ca5a3.patch:
    - use upstream approach instead of forcing O2 on ppc64el

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Sep 2025 14:22:51 +0200

libnginx-mod-js (0.9.1-1ubuntu1) questing; urgency=medium

  * Force O2 on ppc64el, fixing FTBFS
    see: https://github.com/nginx/njs/issues/964

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 16 Sep 2025 10:28:59 +0200

libnginx-mod-js (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1. Closes: #1097236.
  * Update watch version 5
  * Update path in lintian-overrides
  * Update copyright
  * Switch to DEP-14

 -- Jérémy Lal <kapouer@melix.org>  Mon, 15 Sep 2025 14:53:36 +0200
