=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                help2man,
                libedit-dev,
                libnginx-mod-stream,
-               nginx-dev (>= 1.24.0-2), gcc-14, g++-14
+               nginx-dev (>= 1.24.0-2),
 Standards-Version: 4.6.2
 Homepage: https://nginx.org/en/docs/njs/
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-js.git
