=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export CC=gcc-14
-export CXX=g++-14
 
 # nginx_mod needs to find the modules source dir using sourcedirectory
 # nginx_mod calls doit_in_builddir but without builddirectory,
