=== debian/watch ===
Version: 5

Template: Github
Owner: nginx
Project: njs
