## libnginx-mod-js 0.9.4

=== debian/changelog ===
libnginx-mod-js (0.9.4-1~build1) resolute; urgency=medium

  * Resolute upload

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Jan 2026 23:28:20 +0100

libnginx-mod-js (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4

 -- Jérémy Lal <kapouer@melix.org>  Mon, 05 Jan 2026 15:19:45 +0100
